:start
SET ADB=adb.exe
REM ------------------- .al4. should be replaced to company name
REM                           if you use /$COMPANY=nnn in options
call %ADB% uninstall com.al4.Exe_table
call %ADB% install _Compiled_android\Exe_table.apk
call %ADB shell am start -n com.al4.Exe_table/com.al4.Exe_table.MainActivity
pause
goto start
